/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





@font-face {
    font-family: 'PaintedBrush';                                        
    src: url('font/painted_brush-webfont.woff2') format('woff2'),                        
         url('font/painted_brush-webfont.woff') format('woff');                            
}

@font-face {
    font-family: 'PaintedBrushSlant';                                        
    src: url('font/painted_brush_slant-webfont.woff2') format('woff2'),                        
         url('font/painted_brush_slant-webfont.woff') format('woff');                            
}




/*
@font-face {
    font-family: 'PaintedBrush';
    src: url('font/PaintedBrush.eot');                                         
    src: url('font/PaintedBrush.eot?#iefix') format('embedded-opentype'),      
         url('font/PaintedBrush.woff2') format('woff2'),                        
         url('font/PaintedBrush.woff') format('woff'),                           
         url('font/PaintedBrush.ttf') format('truetype'),                        
         url('font/PaintedBrush.otf') format('otf'),                             
         url('font/PaintedBrush.svg') format('svg');                            
}



@font-face {
    font-family: 'PaintedBrushSlant';
    src: url('font/PaintedBrushSlant.eot');                                          
    src: url('font/PaintedBrushSlant.eot?#iefix') format('embedded-opentype'),       
         url('font/PaintedBrushSlant.woff2') format('woff2'),                         
         url('font/PaintedBrushSlant.woff') format('woff'),                           
         url('font/PaintedBrushSlant.ttf') format('truetype'),                        
         url('font/PaintedBrushSlant.otf') format('otf'),                             
         url('font/PaintedBrushSlant.svg') format('svg');                             
}
*/